/*Mobile*/
@media (max-width: 767px) {
    .screen {
        display: none;
    }
    .tm-headerbar-right.uk-flex.uk-flex-middle {
    display: none;
    }
	.home #tm-top-b {
		padding-top: 0px;
	}
}


/*Screen*/
@media (min-width: 767px) {
    .mobile {
    	display: none;
    }
    /*Home Explore*/
    .home-text-center-img {
        margin-top: 200px;
    }
    .tm-headerbar.tm-headerbar-container .woocommerce-product-search > button:nth-child(3) {
    display: none
    }
    .tm-headerbar.tm-headerbar-container #woocommerce-product-search-field-0 {
        padding-left: 10px;
    }
}

/*Mobile Navigation*/
@media (max-width: 767px) {
    .uk-offcanvas .uk-panel {
    margin: 0px 0px 5px 0px;
   }
    .uk-panel.widget_search {
    padding-bottom: 15px;
  }
    .uk-accordion.uk-text-left {
    padding-top: 5px;
  }
}

/*Logos*/
.desktop-logo {
    width: 320px;
    height: auto;
}
.mobile-logo {
	width: 170px;
	height: auto;
}
/*Breadcrumbs*/
.home .uk-breadcrumb {
    display: none;
}

/*Hero Image*/
.home #tm-top-a .uk-container {
    max-width: 1920px;
}

/*Home Top 3 Information*/
.home #tm-top-b {
    border-bottom: solid 1px #535353;
    padding: 20px;
}

/*Home Shop By Brand*/
.home #tm-main-top hr {
    border-top: 2px solid #ce9900;
    width: 12%;
}
.home-brand-hvr {
    width: 100%;
    height: auto;
}

/*Home Explore*/
    .home-text-center-img hr {
    border-top: 2px solid #ce9900;
    width: 12%;
    }
    /*Home Explort Extended Features*/
.caption {
    position: relative;
    overflow: hidden;

    /* Only the -webkit- prefix is required these days */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
}
.caption::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    transition: background .35s ease-out;
}
.caption:hover::before {
    background: transparent;
}
.caption__media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}
.caption__overlay {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}
.caption:hover .caption__overlay {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.caption__overlay__title {
    -webkit-transform: translateY( -webkit-calc(-100%) );
            transform: translateY( calc(-100%) );

    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}
.caption:hover .caption__overlay__title {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.caption__overlay__title, .caption__overlay__content {
    color: #818181;
    font-weight: 300;
    padding: 15px 10px;
    text-align: center;
    font-size: 15px;
}
.caption__overlay, .caption__overlay__title {
    background: #f0f0f0;
}

/*Home Love In A Box*/
.post + .post {
    margin-top: 2rem;
}
.post {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}
.post__excerpt {
    -webkit-box-ordinal-group: 2;
    order: 1;
    margin-left: -4rem;
    text-align: center;
    width: 45%;
}
.card {
    background-color: #dcb9b3;
    padding: 2rem;
}
.post__excerpt {
    position: relative;
}
.card__header {
    padding-bottom: 5px;
}
.post__image {
    width: 55%;
}

/*Subscribe*/
#tm-bottom-c {
    background: #000;
    border-bottom: 8px solid #ce9900;
}
#tm-bottom-c h2 {
    color: #fff;
}

/*Shop*/
.screen-reader-text {
    display: none;
}
.woocommerce-loop-product__title {
    font-size: 20px;
    line-height: 24px;
}
.product_title.entry-title {
    font-size: 30px;
    line-height: 38px;
}
.wsmsb_title {
    font-size: 22px;
    line-height: 26px;
}
.woocommerce-products-header__title.page-title {
    font-size: 30px;
    line-height: 38px;
}
.alignright {
    width: 100px !important;
    height: auto !important;
}

/*Shop Products Dual*/
@media only screen and ( max-width: 980px ) {
.woocommerce-page ul.products li.product:nth-child(n) {
width: 47.5% !important;
margin-right: 2.5% !important;
}
.woocommerce-page ul.products li.product:nth-child(2n) {
margin-right: 0 !important;
}
}

/*RRP*/
.woocommerce_msrp {
  color: #ff0000;
}

/*Main Nav*/
.app-icons {
  width: 120px !important;
  height: auto !important;
}
.app-image {
  width: 320px !important;
  height: auto !important;
}
.menu-container {
  height: 320px;
}
.eng-1 strong {
  color: #fff;
  font-size: 14px;
}
.eng-1 p {
    font-size: 14px;
    margin: 8px;
	color: #fff !important;
}
.eng-2, .eng-3, .eng-4 {
  text-align: center;
}
.menu-container img {
    width: 100%;
    height: auto;
}
.eng-2 h4, .eng-3 h4, .eng-4 h4 {
    margin: 0;
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
}
.menu-container a:hover {
  text-decoration: none;
}
.nav-img {
  position: absolute;
  bottom: 30px;
}
.eng-1 {
  background: #000;
  padding: 15px;
}
.eng-1 h4, .eng-1 p, .eng-1 a {
  color: #fff;
}
.eng-2 {
  font-size: 14px;
  padding: 0 15px;
}
.eng-2 h4, .eng-2 p, .eng-2 a {
  color: #000;
}
.eng-3 {
  font-size: 14px;
  padding: 0 15px;
}
.eng-3 h4, .eng-3 p, .eng-3 a {
  color: #000;
}
.eng-4 {
  font-size: 14px;
  padding: 0 15px;
}
.eng-4 h4, .eng-4 p, .eng-4 a {
  color: #000;
}
.uk-navbar-nav:nth-child(2) .uk-dropdown {
    width: 1200px;
    position: absolute;
    left: -430px !important;
}
.uk-navbar-nav:nth-child(3) .uk-dropdown {
    width: 1200px;
    position: absolute;
    left: -560px !important;
}
.uk-navbar-nav:nth-child(4) .uk-dropdown {
    width: 1200px;
    position: absolute;
    left: -730px !important;
}
.uk-navbar-nav:nth-child(5) .uk-dropdown {
    width: 1200px;
    position: absolute;
    left: -900px !important;
}

/*Footer*/
#tm-bottom-d a, .uk-link {
    color: #818181;
}
#tm-bottom-d a:hover, .uk-link:hover {
    color: #ce9900;
}
